/* MAIN, DO NOT DELETE THIS CLASSES */

BODY {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px;
	/*--------- SCROLL BARS ------*/
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #A2A9B0;
	scrollbar-shadow-color: #D6D9DE;
	scrollbar-face-color: #D6D9DE;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #D6D9DE;
	scrollbar-3d-light-color: #EDF6DC;
	scrollbar-track-color: #F7FAF0;
}
.bg_page{
	background-image: url(../images/bg_page.jpg);
	background-position: right;
	background-repeat: repeat-y;
}
.bg_botleft{
	background-image: url(../images/menu_bot_l2.gif);
	background-repeat: repeat-y;
}
.bg_botright{
	background-image: url(../images/menu_bot_r2.gif);
	background-repeat: repeat-y;
}
.bg_botcenter{
	background-image: url(../images/menu_bot_bg.gif);
	background-color:#FDFEFF; 
	background-position: right top;
	background-repeat: repeat-x;
}
.bg_ugolok{
	background-image: url(../images/test_ugol.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

#upload{
margin:1px 1px; padding:7px;
font-weight:bold; font-size:0.8em;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
background:#f2f2f2;
color:#3366cc;
border:2px solid #ccc;
width:140px;
cursor:pointer !important;
-moz-border-radius:3px; -webkit-border-radius:3px;
}

/* LINKS */
A.top_menu {
	font-family: Tahoma;
	font-size: 11px;
	color: #595959;
	text-decoration: none;
	padding: 2px;
}
A.top_menu:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #303030;
	text-decoration: none;
	background-color: #E9E9E9;
	padding: 2px;
	
}

A {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #1A2F61;
	border: 0px;
}
A:hover {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 11px; */
	color: #1A2F61;
}

A.a_more {
	font-family: Tahoma;
	font-size: 11px;
	color: #0071AA;
	text-decoration: none;
	padding: 1px;
}
A.a_more:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #C50202;
	text-decoration: none;
	padding: 2px;
}
A.a_more_2 {
	font-family: Tahoma;
	font-size: 13px;
	color: red;
	text-decoration: none;
	padding: 2px;
}
A.a_more_2:hover {
	font-family: Tahoma;
	font-size: 13px;
	color: red;
	text-decoration: none;
	padding: 2px;
}
td.cal
{

	COLOR:#333333;
	BORDER-TOP:#666666 0px solid;
	BORDER-LEFT:#666666 0px solid;
	BORDER-BOTTOM:#666666 1px solid;
}

td.sun {
	COLOR:#ffffff;
	FONT-WEIGHT: bold;
	Background:#ff9900;
	}
td.seg{
	COLOR:#ffffff;
	FONT-WEIGHT: bold;
}
A.a_red {
	padding-left: 2px;
	padding-right: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #ff0000;
	text-decoration: none;
}
A.a_red:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #ff0000;
	text-decoration: underline;
}

.add {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #0071AA;
	text-decoration: none;
	height: 7px;
}
A.add {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #0071AA;
	text-decoration: none;
	height: 7px;
}
A.add:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #C50202;
	text-decoration: none;
	height: 7px;
}
A.category {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	text-decoration: none;
	height: 7px;
}
A.category:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#0071AA;
	height: 7px;
}
A.a_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #264989;
	padding-left: 12px;
	width: 164px;
	text-decoration: none;
	
}

A.a_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5A76AF;
}

A.a_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #264989;
	text-decoration: none;
}

A.a_main:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #264989;
	text-decoration: none;
	background-color: #9DCC68;
}
A.text_cart {
	font-family: Tahoma;
	font-size: 12px;
	color: #0071AA;
	text-decoration: none;
}
A.text_cart:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #0071AA;
	text-decoration: none;
}
A.register {
	font-family: Tahoma;
	font-size: 11px;
	color: #464747;
	text-decoration: none;
	padding: 2px;
}
A.register:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #C50202;
	text-decoration: none;
	padding: 2px;
}
A.title_book {
	font-family: Tahoma;
	font-size: 11px;
	color: #C50202;
	text-decoration: none;
	padding: 2px;
}
A.title_book:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #464747;
	text-decoration: none;
	padding: 2px;
}
/* LINKS */
.title {
	font-family: Tahoma;
	font-size : 12px;
	color: #8F918A;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}
.title_red {
	font-family: Tahoma;
	font-size : 12px;
	color: #FF0000;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}
.text_black {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text_black_2 {
	font-family: Tahoma;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}

.text_black_12 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text_blue {
	font-family: Tahoma;
	font-size: 11px;
	color: black;
	text-decoration: none;
}
.text_green {
	font-family: Tahoma;
	font-size: 11px;
	color: #577E01;
	text-decoration: none;
}
.text_red {
	font-family: Tahoma;
	font-size: 11px;
	color: #FF0000;C50202
	text-decoration: none;
}
.text_hot {
	font-family: Tahoma;
	font-size: 11px;
	color: #C50202;
	text-decoration: none;
}
.cena {
	font-family: Tahoma;
	font-size: 12px;
	color: #f40000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/cena_bg.gif);
	padding: 3px;
}
.error {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #D72839;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
	color: #264989;
	font-weight: bold;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	padding: 20px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #264989;
}

.hide {
	padding-right: 4px;
	padding-left: 4px;
	border-width: 0px;
	border-left-width: 1px;	
	border-bottom-width: 1px;	
	border-top-width: 1px;	
	border-right-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	display: none;

}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.left_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background : url(../images/bg_tleft.gif);
	text-align: right;
	height: 21px;
	background-position: right;
	background-repeat: no-repeat;
}

.top_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background : url(../images/bg_title.gif);
	height: 21px;
	background-repeat: no-repeat;
}
.right_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background : url(../images/bg_tright.gif);
	height: 21px;
	background-repeat: no-repeat;
}
/* STANDART FORM CASCADES */
INPUT.bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	border: 1px solid #7E848B;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #FFB4AE;
	cursor: hand;
}
INPUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
INPUT.i_green {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px outset #6981AE;
	background-color: #6981AE;
	background : url(../images/bg_green.gif);
}

INPUT.i_red {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px outset #6981AE;
	background-color: #6981AE;
	background : url(../images/bg_red.gif);
}
INPUT.red {
background-image: url(../images/button_red.gif);
background-color : #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: White;
cursor: pointer;
 border : 1px solid #6981AD;
}

SELECT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
TEXTAREA {
	background-color : #FFFFFF;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

TEXTAREA.C1 {
background-color : #FFFFFF;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tab
{
	padding-right: 4px;
	padding-left: 4px;
	border-width: 0px;
	border-left-width: 1px;	
	border-bottom-width: 1px;	
	border-top-width: 1px;	
	border-right-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
}
.tab_down
{
	padding-right: 0px;
	padding-left: 0px;
	border-width: 0px;
	border-left-width: 0px;	
	border-bottom-width: 10px;	
	border-top-width: 0px;	
	border-right-width: 0px;
	border-style: solid;
	border-color: #FFFFFF;
}

.flipWidgetTable {
    border: 1px solid #D6D6D6;
    font-family: Tahoma,Arial;
    font-size: 12px;
    margin-top: 10px;
    width: 100%;
}
.flipWidget {
    cursor: pointer;
    width: 100%;
}
.flipWidget #head {
    background-color: #d5ef84;
    text-align: left;
    vertical-align: top;
}
.infoblock {
    font-family: Tahoma,Arial;
    font-size: 12px;
    width: 100%;
}
.infoblock #l_even {
    background-color: #F4F4F4;
    color: #336699;
    padding: 5px;
}
.infoblock #r_even {
    background-color: #F0F0F0;
    padding: 5px;
}
.infoblock #l_odd {
    background-color: #FFFFFF;
    color: #336699;
    padding: 5px;
}
.infoblock #r_odd {
    background-color: #F8F8F8;
    padding: 5px;
}